<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("JQUERY.inc");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<style type="text/css">
td {/*background-color:#F0FFF0;*/
   /* background-image:url(img/tdn.jpg);*/
   font-family:helvetica;
   font-style:italic;
   font-size:14px;
   color: #FFFFFF;}  
</style>
<body>
<form name="frm1" id="frm1" method="post" action="">
 
  <table width="701" border='1' align="center" bordercolor="#FC6171" bordercolordark="#FC6171">
    <tr>
      <th width="108"><div align="center">Iniciales</div></th>
      <th width="270"><div align="center">Nombre</div></th>
      <th width="161"><div align="center">Password</div></th>
      <th width="134" style="display:none"><div align="center">Descripcion punto de vta.</div></th>
    </tr>
    <tr>
	<?php

	include('cat_meseros_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_dep=$_POST["bot"];
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo "<td> <div align='center'><strong>" . $reg["iniciales"] . "&nbsp;<strong></div></td>";
		echo "<td> <div align='center'><strong>" . $reg["np_desc1"] . "&nbsp;<strong></div></td>";
		echo "<td> <div align='center'>   <input type='password' name='textfield' readonly='' value='" . $reg["codigo"] . "' style='background:none' style='border:none' style='text-align:center'>&nbsp;</div></td>";
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input type="button" name="Submit" value="Eliminar" onClick="openpage('cat_meseros_EC.php','_self')" class="bot_RjR">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('cat_meseros_PR.php','_self')" class="bot_WsW">
  </div>
</form>
</body>
<?php
 ?>
</html>